name = "Villager Trading Station"
filename = "villager-trading-station-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0c6a0a2e216ea4fe4e2d94b2de74ea33790504f3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4639174
project-id = 694475
